man(1)

NAME
/caps - the Profanity /caps command.

DESCRIPTION
Find out a contacts, or room members client software capabilities. If in private chat initiated from a chat room, no parameter is required.

SYNOPSIS
/caps

/caps <fulljid>|<nick>

ARGUMENTS

<fulljid>
    If in the console or a chat window, the full JID for which you wish to see capabilities.

<nick>
    If in a chat room, nickname for which you wish to see capabilities.

EXAMPLES
/caps ran@cold.sea.org/laptop

/caps ran@cold.sea.org/phone

/caps aegir